html { 
    background: url(../img/login-bg.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow: hidden;
}
#mydiv img {
    max-height: 100%;
    max-width: 100%;
}
#mydiv {			
    position:fixed;
    top: 50%;
    left: 50%;
    width:20em;
    margin-top: -11em; /*set to a negative number 1/2 of your height*/
    margin-left: -10em; /*set to a negative number 1/2 of your width*/
}
#loginform {

    background-color: rgba(0, 0, 0, 0.5);
    margin: auto auto;
    padding: 40px;
    border-radius: 5px;
    box-shadow: 0 0 10px #000;
    /*background-color:#EFEFEF; 
    height:160px; */
    padding: 15px ;
    -moz-border-radius:10px;  /* for Firefox */
    -webkit-border-radius:10px; /* for Webkit-Browsers */
    /*border:#CFCFCF solid;*/
    border-radius:10px; /* regular */
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#input-style {
    margin: 10px 0px;
    border: none;
    padding: 10px;
    border-radius: 5px;
    width: 100%;
}